{
"name": "",
"children":[
{
 "label": "3.1293_m3_matrix-clustering_query_matrices.tab_3",

 "image" : "matrix-clustering_aligned_logos/3.1293_m3_matrix-clustering_query_matrices.tab_3_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/3.1293_m3_matrix-clustering_query_matrices.tab_3_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/3.1293_m3_matrix-clustering_query_matrices.tab_3_logo.png",
 "name" : "matrix-clustering_query_matrices.tab_3",
 "ic" : "35.32",
 "size" : 34,
 "title" : "3.1293",
 "consensus_rc" : "CTCGGACMACAGGCTTAATAAKGAKGAKGAWCGC"
}
]
}
